*{
    margin: 0;
    padding: 0;
}
@font-face {
    font-family: 'Asap-Bold';
    src: url(../fonts/asap/Asap-Bold.otf);
}
@media (min-width: 67.9em){
    #all{
        width: 100%;
        height: auto;
        /*background-color: #debcff;*/
        background-image: url("../images/background.png");
        position: absolute;
    }
    #all #ad{
        width: 60%;
        height: 100px;
        background-color: white;
        margin: 1% auto;
        border: 1px solid black;
        box-shadow: 10px 5px 3px gray;
        font-family: Asap-Bold;
        font-size: 2.5em;
        text-align: center;
    }
    #all #content{
        width: 100%;
        height: auto;
        /*background-color: yellow;*/
        margin-top: 2%;
    }
    #all #content #l_column{
        float: left;
        width: 70%;
        height: auto;
        margin: 0% 1% 0 1%;
        /*background-color: black;*/
        /*border: 0.1px solid black;*/
        /* box-shadow: 2px 5px 3px gray;*/

    }
    #all #content #r_column{
        float: right;
        width: 25%;
        height: auto;
        margin: 0% 1% 0 1%;
        /*background-color: black;*/
        /*border: 0.1px solid black;*/
        box-shadow: 2px 5px 3px gray;
    }


    #all #content #l_column #all_post{
        position: relative;
        width: 100%;
        height: auto;
        background-color: white;
        padding-bottom: 150px;
        box-shadow: 2px 5px 3px gray;
        margin-bottom: 1%;
    }

    #all #content #l_column #all_post #top{
        margin-bottom: 0;
    }
    #all #content #l_column #all_post #top #title{
        width: 90%;
        height: 100px;
        background-color: #9800ad;
        border-right: 1% solid white;
        float: left;
        color: white;
        font-weight: bold;
        margin-bottom: -100px;
    }
    #all #content #l_column #all_post #top #title #img_top{
        float: left;
    }
    #all #content #l_column #all_post #top #title #img_top:hover{
        transform: scale(1.1);
        animation: treme 0.01s;
        animation-iteration-count: 10;
    }

    @keyframes treme {
        0% {margin-left: 0;}
        25% {margin-left: 2px;}
        50% {margin-left: 0;}
        75% {margin-left: -2px;}
        100% {margin-left: 0;}
    }
    #all #content #l_column #all_post #top #title h1{
        font-family: Asap-Bold;
        padding-top: 1%;
        padding-left: 8%;
    }
    #all #content #l_column #all_post #top #date{
        width: 9%;
        height: 100px;
        background-color: #56007a;
        float: right;
        font-family: 'Asap-Bold';
        color: white;
        font-weight: bold;
    }
    #date .dia{
        text-align: center;
        font-size: 30px;
        padding-top: 10px;
    }
    #date .mes{
        text-align: center;
        font-size: 15px;
    }
    #date .ano{
        text-align: center;
        font-size: 30px;
    }

    #all #content #l_column #all_post #p_content{
        font-family: arial;
        font-size: 1.2em;
        position: relative;
        top: 122px;
        left: 1%;
        width: 98%;
        height: 100%;
        /*border: 1px solid black;*/
        /*background-color: gray;*/
    }
    #all #content #l_column #all_post #p_content #text ul{
        padding: 5px 0 10px 20px;
        margin: 0;
        /*background-color: red;*/
    }
    #all #content #l_column #all_post #p_content #text ul li a{
        color: #783d98;
        text-decoration: none;
    }

    #all #content #r_column .nostyle a img:hover{
        transform: scale(1.2);
    }








    /*PÃGINA RESTRITO*/

    #panel{
        width: 100%;
        height: 300px;
        /* background-color: pink; */
        margin-top: 0;
        position: absolute;
    }   

    #panel #posts{
        width: auto;
        height: 90%;
        /*background-color: red;*/
        margin: 2% auto;
    }

    #panel #posts .opt{
        float: left;
        width: 20%;
        height: 138px;
        /*background-color: yellow;*/
        margin: 1%;
        border-radius: 2%;
        position: relative;
    }
    #panel #posts .opt{
        opacity:0.9;
    }
    #panel #posts .opt:hover{
        opacity:1;
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
        border-radius: 10%;
        -webkit-animation-timing-function: linear;
    }

    #panel #posts .opt p{
        padding: 40px;
        color: white;
        font-weight: 100;
        font-family: arial;
        font-size: 1.2em;
        float: left;
    }
    #panel #posts .opt img{
        margin-right: 1px;
        margin-top: 10px;
        float: right;
    }
    .opt:hover{
        background-color: red;
    }

    #panel #post{
        position: absolute;
        margin: -100px 10px 100px 20px;
    }
    #panel #post #post_title{
        width: 300px;
        height: 50px;
    }

    #panel #post #post_text{
        width: 600px;
        height: 300px;
    }
    #panel #edit table td{
        padding-left: 100%;
    }
    #panel #edit .thead .title{
        width: auto;
    }


    /*FIM DA PÃGINA RESTRITA*/ 

}

















/*Form LOGIN */


#login{

    width: 300px;
    height: 300px;
    margin: 10% auto;
}
#login h1{
    text-align: center;
    font-family: arial;
    font-weight: 200;
}
form{
    margin-top: 10%;

}
form input:focus{
    box-shadow: -1px 1px 1px 1px #d3dfff;
}
form input{
    padding-left: 3%;
}
.in-login{
    width: 97%;
    border-radius: 3px;
    height: 50px;
    margin-top: 5px;

}
.btn-login{
    font-family: arial;
    font-weight: bold;
    position: relative;
    padding: 1%;
    border-radius: 0.3125em;
    color: white;
    background-color: #ab0505;
    cursor: pointer;
    border: 0.0625em solid transparent;
    width: 100%;
    height: 50px;
}
.btn-cad{
    margin-top: -7%;
    font-family: arial;
    font-weight: bold;
    position: relative;
    padding: 1%;
    border-radius: 0.3125em;
    color: white;
    background-color: #ab0505;
    cursor: pointer;
    border: 0.0625em solid transparent;
    width: 100%;
    height: 50px;
}

/*end form LOGIN */
